How to install libchamplain-0.12-dev on Debian 9 (Stretch)